Page MenuHome

Custom edge sharp for Khronos Blender glTF 2.0 I/O
Closed, ResolvedPublic

Description

System Information
UbuntuLinux 18.04.
Graphics card: Intel HD 5500

Blender Version
Broken:
(version: 2.80 (sub 35), branch: blender2.8, commit date: 2018-12-02 23:40, hash: 63ac7c799c8, type: Release
build date: 2018-12-03, 00:02:45)
Worked: (2.79b release) (addon) https://github.com/KhronosGroup/glTF-Blender-Exporter

Short description of error

Exact steps for others to reproduce the error
In the new awesome add-on for exporting included with Blender 2.8 in the exporting the mesh loose the edges sharp information and that not happen with the old add-on for the 2.79b

Details

Type
Bug

Event Timeline

Brecht Van Lommel (brecht) triaged this task as Normal priority.

Hello,

Thanks for reporting. Note that an issue is already reported in upstream repo tracker: https://github.com/KhronosGroup/glTF-Blender-IO/issues/73

Even this issue seem resolved in the build of 19/01/2019

Paolo Furani (pafurijaz) closed this task as Resolved.Jan 20 2019, 7:26 PM